Subject: Compiling VC++ Apps...
From: [email-masked] (Keet / Foxbird)

9 Jan 1998 19:27:11 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Is it possible to take an already made VC++ app, and compile it using
CygWin? I've a project written in UNIX C, and a nice interface for it
written in C++ and have devised a way to put the two together, but before I
go through the process of moving it all over, is is possible to take the
two languages, and compile them into a working GUI app? And if it is, what
are the steps involved to get from all the .res, .cc, .h, etc cetera files
so that it will compile? Thanks in advance for all the help.

- Greg Neujahr (Keet / Foxbird)
  [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".